#top {
    bottom: 15px;
    cursor: pointer;
    display: none;
    font-size: 35px;
    position: fixed;
    right: 15px;
    width: 40px;
    text-align: center;
    height: 45px;
    color: #fff;
    background: #ffc100;
    border-radius: 2px;
}

.btn_accessibility{
	    top: 37px !important;
    right: 4px !important;
}
*::-webkit-input-placeholder {
	color: #666;
	opacity: 1;
}
*:-moz-placeholder {
	color: #666;
	opacity: 1;
}
*::-moz-placeholder {
	color: #666;
	opacity: 1;
}
*:-ms-input-placeholder {
	color: #666;
	opacity: 1;
}
.lang{
    margin: 20px 20px 20px 20px;
    display: inline-block;
}
iframe{
		max-width:100%;
	}
body input:focus:required:invalid,
body textarea:focus:required:invalid {
	
}
body input:required:valid,
body textarea:required:valid {
	
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, small, strike, tt, var, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

body {
	font-family: "ProximaNovaRegular", sans-serif;
	font-size: 16px;
	color: #464646;
}

header {
	background: url('../images/header-bg.png') #000 center no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
}

a {color: #0c82b8;}

.topline {
	background-color: rgba(0, 0, 0, 0.7);
	min-height: 70px;
	color: #fff;
}

a.logo {
    float: left;
    display: block;
    width: 150px;
    height: 64px;
    background: url(../images/avto_logo.png) no-repeat;
    background-size: contain;
    background-position: center;
    text-indent: -9999px;
    margin: 3px 0;
}

.main-title {
	float: left;
	margin: 25px 20px 19px 30px; 
	text-transform: uppercase;
	font-size: 18px;
}

.main-title strong {display: block;}
.contacts {float: right;}
.top-info {float: left;}

strong {
	font-family: "ProximaNovaBold", sans-serif;
}


a.order {
	float: right;
	display: block;
	width: 161px;
	height: 40px;
	margin: 15px 0;
	background: url('../images/top-btn.png') no-repeat;
	background-position: 0 0;
	color: #303030;
	-webkit-text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.60);
	-moz-text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.60);
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.60);
	padding: 8px 0;
	text-align: center;
}

a.order:hover {
	background-position: 0 -49px;
}

.top-phone {
	float: left;
	font-size: 24px;
	margin: 19px 20px 19px 0;
}

.yell-desc {
	margin: 25px 0;
	padding: 20px;
	color: #060400;
	background-color: #ffc600;
	font-size: 36px;
	text-align: center;
	text-transform: uppercase;
}

.count {
	margin: 0 0 25px;
	padding: 3px;
	border: 5px solid #ffc600;
	text-align: center;
	color: #fff;
	font-size: 32px;
}

.short-form {
	margin: 0 50px 25px;
	border: 5px solid #fff;
}

.f-head {
	padding: 5px 10px 10px;
	font-size: 30px;
	color: #060400;
	text-align: center;
	background-color: #fff;
}

.f-body {
	color: #fff;
	padding: 10px 45px;
}

.f-body label {
	float: left;
	width: 48%;
	display: block;
	margin-bottom: 10px;
}

.f-body input[type=text], .f-body textarea {
	display: block;
	padding: 0 20px;
	border: 4px solid #fff;
	background-color: transparent;
	width: 100%;
	height: 50px;
	resize: none;
}

.f-body label.large {width: 100%;}
.f-body form label:first-child {margin-right: 4%;}

.f-body form label span {
	padding-left: 15px;
	line-height: 30px;
}

label.large textarea {
	padding: 10px 20px;
	max-width: 100%;
	max-height: 120px;
	min-height: 95px;
}

.sh-btn {
	display: block;
	width: 244px;
	height: 59px;
	margin: 0 auto;
	padding: 13px 0 20px;
	font-weight: bold;
	color: #272727;
	font-size: 21px;
	background: url('../images/form-btn.png') no-repeat;
	background-position: top;
	webkit-text-shadow: 0 1px 0 rgba(255, 255, 255, 0.60);
	-moz-text-shadow: 0 1px 0 rgba(255, 255, 255, 0.60);
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.60);
	border: 0;
	outline: 0;
}

.sh-btn:hover {
	background-position: bottom;
}

input[type="text"]:focus, label.large textarea:focus {
	outline: 0;
	border: 4px solid #FFC600;
}
input.error, label.large textarea.error {
	outline: 0;
	border: 4px solid #FF0000 !important;
}

h2 {
	margin: 25px 0 50px;
	font-size: 36px;
	color: #060400;
	font-family: 'ProximaNovaBold', sans-serif;
	text-align: center;
	text-transform: uppercase;
}

h2 span {color: #ffc600;}
.advantages {margin-bottom: 70px;}
.adv-desc{
	text-align: center;	
}
.adv-desc span {
	display: block;
    height: auto;
    margin: 30px 0 0;
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 10px;
}

.adv-desc p {font-size: 14px;}

.adv-desc img {
	display: block;
	margin: 0 auto;
}

.adv-img {height: 90px;}

.steps {
	padding-bottom: 40px;
	background: url('../images/step-bg.jpg') center no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
}

.steps strong {
	display: block;
	font-size: 18px;
}

a.st-order {
	float: left;
	margin: 5px 0 0;
}

.s1, .s2, .s3 {padding: 10px 0 0 65px;}
.s1 {background: url('../images/s1.png') no-repeat;}
.s2 {background: url('../images/s2.png') no-repeat;}
.s3 {background: url('../images/s3.png') no-repeat;}

.bg-form {
	padding: 20px 0 0;
	background: url('../images/form-bg.png') #000 center no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
}

.brand {padding-bottom: 30px;}
.parts {padding: 0 40px;}
.parts h2 span, .steps h2 span, .profit h2 span {display: block;}

.select strong {
	display: block;
	margin-top: 15px;
	font-size: 18px;
}

.select > img {
	display: block;
	margin: 0 auto;
}

.select {
	height: 210px;
	text-align: center;
	margin: 0 0 70px;
    
}

.brand h3 {
	margin: 0 0 20px;
	font-size: 36px;
	font-family: 'ProximaNovaBold', sans-serif;
	color: #000;
	text-align: center;
}

.car-group1 a, .car-group2 a {
	display: block;
	line-height: 21px;
}

.default-btn {
	width: 100%;
	float: left;
	margin-top: 30px;
	text-align: center;
}

.maintext p {font-size: 16px; padding: 3px;}
.maintext h1 {margin: 25px 0 35px; font-size: 36px; color: #060400; font-family: 'ProximaNovaBold', sans-serif; text-align: center; text-transform: uppercase;}
.maintext li {font-size: 16px; padding-left: 5px;}
.maintext ul {font-size: 16px; padding-left: 40px; padding-top: 5px; padding-bottom: 5px;}

.profit {
	padding-bottom: 30px;
	background: url('../images/profit-bg.html') center no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
}

.profit strong {font-size: 18px;}
.profit p {font-size: 13px;}
.profit h2 {margin: 25px 0 35px;}
.lvl-btn {margin-top: 10px;}

.levels {
	background: url('../images/profit-lvl.png') no-repeat;
	margin: 0 0 0 180px;
}

.level1, .level2, .level3, .level4 {
	max-width: 415px;
	padding-bottom: 25px;
}

.level1 {margin-left: 245px;}
.level2 {margin-left: 310px;}
.level3 {margin-left: 367px;}

.level4 {
	margin-left: 440px;
	width: 100%;
	max-width: 430px;
}

#map {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
}

footer {
	height: 100%;    
	color: #fff;
}

footer.hide-map{
	height: 61px;
}

footer.hide-map #map{
	display:none;
}

.adr {
	position: absolute;
	background-color: rgba(0,0,0,0.78);
	padding: 8px;
	width: 100%;
	max-width: 660px;
	z-index: 100;
	right: 0;
	left: 0;
	margin: 30px auto 0;
}

.adr-content {
	border: 3px solid #fff;
	padding: 0 15px 10px;
	font-size: 21px;
}

.adres {
	margin-top: 10px;
	line-height: 22px;
    text-align: center;
	cursor: pointer;
}

#html-adress .clearfix.two .adres {
	float: left;
    width: 50%;
	margin-top: 10px;
	line-height: 22px;
}

#html-adress .clearfix.two div:first-child {
	*margin-right: 25px;
}

.adres > strong.dashed {
	text-decoration: underline;
}

.foot-contacts {
	margin: 15px 0 0;
}

.foot-contacts > .item {
	display: block;
	max-width: 330px;
	margin: 0 auto;
}

.foot-line {
	padding: 22px 0;
	background-color: #000;
	color: #fff;
	font-size: 14px;
}

.foot-line a {color: #fff;}
.foot-line a:hover {text-decoration: underline;}

.modaldialog {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	overflow: auto;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.55);
	z-index: 999;
}

.dm-table {
	display: table;
	width: 100%;
	height: 100%;
}

.dm-cell {
	display: table-cell;
	padding: 0 5px;
	vertical-align: middle;
	text-align: center;
}

.dm-modal {
	position: relative;
	display: inline-block;
	padding: 20px 50px 25px;
	width: 100%;
	max-width: 450px;
	background: #fff;
	color: #000000;
	text-align: left;
}

.m-head strong {
	display: block;
	text-align: center;
	font-size: 30px;
	margin-bottom: 20px;
}

.dm-modal label {
	display: block;
	margin-bottom: 10px;
}

.dm-modal input[type="text"], .dm-modal textarea {
	border: 3px solid #060606;
	width: 100%;
	max-width: 100%;
	height: 50px;
	margin-top: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	resize: none;
}

.dm-modal input[type="text"]:focus, .dm-modal label.large textarea:focus {
	outline: 0;
	border: 3px solid #FFC600;
}

.dm-modal textarea {
	height: 94px;
	margin-bottom: 15px;
}

.dm-modal input[type="text"] {padding: 0 20px;}
.dm-modal span {padding-left: 10px;}

.dm-modal > b {
	position: absolute;
	display: block;
	right: 10px;
	top: 10px;
	width: 14px;
	height: 14px;
	cursor: pointer;
}


.head-town{
	
}

.head-town #town{
	
}

.head-town .replace-town{
    font-weight: bold;
    color: #0a82cf;
    text-decoration: none;
    border-bottom: 1px dashed #0a82cf;
    cursor: pointer;
    text-transform: none;
    display: inline-block;
    top: -5px;
    line-height: 17px;
    font-size: 16px;
    position: relative;
}

.head-town .block-town{
    display: none;
    position: absolute;
    width: 200px;
    height: 30px;
    background-color: #FFF;
    padding: 2px;
    border: 1px solid #D8E8D2;
    z-index: 999;
}

.head-town .input-town{
    width: 145px;
    height: 20px;
    padding: 0 5px;
    font-size: 16px;
    color: #030303;
    float: left;
    border: 1px solid #C2C2C2;
    margin: 2px 4px 1px 3px;
}

.head-town .input-town:focus{
    border: 1px solid #C2C2C2;
}

.head-town .input-town-ok{
    width: 39px;
    height: 21px;
    float: right;
    font-size: 13px;
    margin: 1px 3px 0 0 !important;
    padding: 0;
    cursor: pointer;
}

.head-town .input-town-ok:hover{
    background: #FFC600;
}
.bodytext p{
	margin-bottom: 8px;
	line-height: 20px;
}
.bodytext ol{
	margin: 10px 0 10px 40px;
}
.text-center{
	text-align: center;
}
.topadr{
	font-size: 24px;
}